
Grupo 4A-2024 - Bug #4466

Bug # 4170 (New): Parte II

Estudio de los sensores

10/01/2024 04:03 PM - Angie Martinez

Status: New Start date: 10/01/2024

Priority: Normal Due date: 10/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/27/2024 08:42 PM - Angie Martinez

- Due date set to 10/16/2024

#2 - 10/27/2024 08:43 PM - Angie Martinez

- Due date changed from 10/16/2024 to 10/30/2024

- % Done changed from 0 to 70

#3 - 11/04/2024 10:03 PM - Angie Martinez

- % Done changed from 70 to 90

#4 - 12/02/2024 09:26 PM - Angie Martinez

- % Done changed from 90 to 100
